<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <ProjectReference Include="..\Tesses.Http\Tesses.Http.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="SSH.NET" Version="2020.0.2" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

</Project>
